a {
  outline: none !important;
  color: #FFFFFF !important;
  text-decoration: none !important;
  background-color: inherit !important;
}

.page_img {
  background-color: #FFFFFF !important;
  padding: 2px !important;
  display: inline-block !important;
  border-style: solid !important;
  border-width: 1px !important;
  border-color: #000000 !important;
  color: inherit;
}

#menuContent {
  padding-bottom: 2px !important;
  font-weight: normal !important;
  padding-left: 0.00 !important;
  padding-top: 4px !important;
  text-align: center !important;
  padding-right: 0.00 !important;
  width: 98% !important;
  margin: 0 auto !important;
  text-transform: uppercase !important;
}

.galleryindex .copy {
  text-align: justify !important;
}

#menu a img {
  border: 0.00 !important;
}

.submit:hover {
  background-color: #999999 !important;
  border-color: #333333 !important;
  color: #333333 !important;
}

.albumThumb {
  float: left !important;
  padding: 0.00 !important;
  margin: 0 10px 0 0 !important;
  height: 166px !important;
}

body {
  background-color: #000000 !important;
  text-align: center !important;
  padding: 0.00 !important;
  color: #FFFFFF !important;
  font-family: Corbel, 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'Bitstream Vera Sans', 'Liberation Sans', Verdana, 'Verdana Ref', sans-serif !important;
  margin: 0 0 20px 0 !important;
  font-size: 10px !important;
}

.galleryindex {
  width: 918px !important;
  font-size: 10px !important;
}

#sb-body,#sb-loading,#sb-body-inner {
  background-color: #000000 !important;
  color: inherit;
}

.home {
  font-size: 12px !important;
  width: 918px !important;
}

#inputfields fieldset p {
  color: #FF0000 !important;
  text-align: center !important;
  background-color: inherit;
}

#about_flashcontent {
  background-color: #000000 !important;
  border-style: solid !important;
  border-width: 0px !important;
  width: 600px !important;
  text-align: left !important;
  height: 400px !important;
  padding: 0.00 !important;
  margin: 0 auto !important;
  border-color: #FFFFFF !important;
  color: inherit;
}

#header_container {
  background-color: #333333 !important;
  border-bottom: 0px solid #000000 !important;
  padding: 0.00 !important;
  margin: 0 auto !important;
  width: 100% !important;
  color: inherit;
}

.heading_home {
  font-size: 20px !important;
}

.contact {
  font-size: 12px !important;
  width: 918px !important;
}

#home_flashcontent {
  background-color: #000000 !important;
  border-style: solid !important;
  border-width: 0px !important;
  width: 600px !important;
  text-align: left !important;
  height: 400px !important;
  border-color: #FFFFFF !important;
  margin: 0 auto !important;
  padding: 0.00 !important;
  color: inherit;
}

p {
  padding: 0.00 !important;
  margin: 0.00 !important;
}

.submit {
  background-color: #333333 !important;
  text-transform: uppercase !important;
  color: #FFFFFF !important;
  border-style: solid !important;
  border-width: 2px !important;
  width: 100px !important;
  border-color: #000000 !important;
  float: none !important;
  padding: 4px !important;
  margin: 0 auto !important;
}

.about .copy {
  text-align: justify !important;
}

#sb-title-inner {
  color: #FFFFFF !important;
  font-size: 16px !important;
  background-color: inherit;
}

.contact .copy {
  text-align: justify !important;
}

label {
  display: block !important;
  text-align: left !important;
  padding: 0.00 !important;
  color: #FFFFFF !important;
  font-weight: normal !important;
  margin: 0 0 4px !important;
  font-size: 12px !important;
  background-color: inherit;
}

#gallery {
  text-align: center !important;
  padding: 0.00 !important;
  margin: 20px auto !important;
  width: 100% !important;
}

#sb-body {
  border: 2px solid #FFFFFF !important;
}

#menu {
  clear: both !important;
  background-color: #595959 !important;
  border-left-width: 0.00 !important;
  color: #CCCCCC !important;
  border-style: solid !important;
  font-family: 'Adobe Garamond Pro', 'Palatino Linotype', Palatino, Palladio, 'URW Palladio L', 'Book Antiqua', Baskerville, 'Bookman Old Style', 'Bitstream Charter', 'Nimbus Roman No9 L', Garamond, 'Apple Garamond', 'ITC Garamond Narrow', 'New Century Schoolbook', 'Century Schoolbook', 'Century Schoolbook L', Georgia, serif !important;
  border-bottom-width: 0px !important;
  border-color: #000000 !important;
  border-top-width: 0px !important;
  text-align: center !important;
  border-right-width: 0.00 !important;
  font-size: 12px !important;
  padding: 0.00 !important;
  margin: 0 auto 20px !important;
  width: 100% !important;
}

.subsequent {
  margin: 1.6em 0 1em !important;
}

.albumBox {
  padding: 0.00 !important;
  border-style: solid !important;
  border-width: 2px !important;
  width: 466px !important;
  position: relative !important;
  float: left !important;
  text-align: left !important;
  overflow: hidden !important;
  height: 166px !important;
  border-color: #000000 !important;
  margin: 0 5px 10px !important;
  cursor: pointer !important;
}

.clear {
  clear: both !important;
  padding: 0.00 !important;
  margin: 0.00 !important;
  visibility: hidden !important;
}

#header h1 a {
  display: block !important;
  padding: 0.00 !important;
  margin: 0.00 !important;
  height: 175px !important;
}

.albumDescription {
  padding: 0.00 !important;
  color: #FFFFFF !important;
  font-family: 'Adobe Garamond Pro', 'Palatino Linotype', Palatino, Palladio, 'URW Palladio L', 'Book Antiqua', Baskerville, 'Bookman Old Style', 'Bitstream Charter', 'Nimbus Roman No9 L', Garamond, 'Apple Garamond', 'ITC Garamond Narrow', 'New Century Schoolbook', 'Century Schoolbook', 'Century Schoolbook L', Georgia, serif !important;
  margin: 0.00 !important;
  font-size: 10px !important;
  background-color: inherit;
}

a img {
  border: 0.00 !important;
}

#inputfields fieldset {
  text-align: left !important;
  padding: 10px !important;
  margin: 0 auto !important;
  border: 0.00 !important;
}

#menu a {
  color: #FFFFFF !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  padding-bottom: 0.00 !important;
  height: 100% !important;
  text-decoration: none !important;
  padding-top: 0.00 !important;
  background-color: inherit;
}

#home_frame {
  background-color: #333333 !important;
  color: #FFFFFF !important;
  border-style: solid !important;
  border-width: 1px !important;
  width: 600px !important;
  height: 400px !important;
  border-color: #000000 !important;
  margin: 0 auto !important;
  padding: 4px !important;
}

#menu a:hover {
  color: #CCCCCC !important;
  text-decoration: none !important;
  background-color: inherit;
}

.heading_about {
  font-size: 14px !important;
}

.LV_valid {
  display: none !important;
}

#comments {
  min-height: 50px !important;
}

.heading_contact {
  font-size: 14px !important;
}

.gather, #comments {
  clear: both !important;
  color: #FFFFFF !important;
  border-style: solid !important;
  border-width: 2px !important;
  width: 294px !important;
  text-align: left !important;
  border-color: #000000 !important;
  padding: 4px !important;
  margin: 0.00 !important;
  background-color: #222222 !important;
}

.home .copy {
  text-align: justify !important;
}

#page_content p {
  margin: 1.4em 0 !important;
}

#inputfields {
  background-color: #333333 !important;
  border-style: solid !important;
  border-width: 2px !important;
  width: 326px !important;
  line-height: 1em !important;
  float: left !important;
  border-color: #000000 !important;
  margin: 0 auto 1em !important;
  padding: 0.00 !important;
  color: inherit;
}

.albumBoxContent {
  margin: 0.00 !important;
  padding: 10px !important;
}

#albumIndex {
  text-align: center !important;
  padding: 0.00 !important;
  margin: 20px auto !important;
  width: 960px !important;
}

img.thumbImg {
  background-color: #191919 !important;
  border-style: solid !important;
  border-width: 2px !important;
  max-width: 136px !important;
  border-color: #000000 !important;
  padding: 4px !important;
  margin: 0.00 !important;
  max-height: 136px !important;
  color: inherit;
}

.albumTitle {
  font-family: 'Adobe Garamond Pro', 'Palatino Linotype', Palatino, Palladio, 'URW Palladio L', 'Book Antiqua', Baskerville, 'Bookman Old Style', 'Bitstream Charter', 'Nimbus Roman No9 L', Garamond, 'Apple Garamond', 'ITC Garamond Narrow', 'New Century Schoolbook', 'Century Schoolbook', 'Century Schoolbook L', Georgia, serif !important;
  font-weight: normal !important;
  color: #FFFFFF !important;
  padding: 0.00 !important;
  margin: 0 0 10px !important;
  font-size: 12px !important;
  background-color: inherit;
}

#header h1 {
  height: 175px !important;
  padding: 0.00 !important;
  margin: 0.00 !important;
}

#about_frame {
  background-color: #333333 !important;
  color: #FFFFFF !important;
  border-style: solid !important;
  border-width: 1px !important;
  width: 600px !important;
  height: 400px !important;
  padding: 4px !important;
  margin: 0 auto !important;
  border-color: #000000 !important;
}

#header h1 a span {
  display: none !important;
}

a:hover {
  color: #CCCCCC !important;
  text-decoration: none !important;
  background-color: inherit;
}

#page_content {
  line-height: 1.4em !important;
  color: #FFFFFF !important;
  border-style: solid !important;
  border-width: 1px !important;
  border-color: #000000 !important;
  text-align: center !important;
  overflow: hidden !important;
  padding: 20px !important;
  font-family: Corbel, 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'Bitstream Vera Sans', 'Liberation Sans', Verdana, 'Verdana Ref', sans-serif !important;
  margin: 0 auto !important;
  background-color: #333333 !important;
}

#menu p {
  line-height: 1em !important;
  margin: 0.00 !important;
  padding: 0.00 !important;
}

.albumCopy {
  line-height: 1.4em !important;
  text-align: left !important;
  padding: 0.00 !important;
  margin: 0.00 !important;
}

#wrapper {
  margin: 0 auto !important;
  padding: 0.00 !important;
}

#header {
  text-align: center !important;
  height: 175px !important;
  padding: 0.00 !important;
  margin: 0 auto !important;
  width: 100% !important;
}

.footer {
  clear: both !important;
  color: #666666 !important;
  width: 500px !important;
  line-height: 1.4em !important;
  background-color: transparent !important;
  font-family: 'Adobe Garamond Pro', 'Palatino Linotype', Palatino, Palladio, 'URW Palladio L', 'Book Antiqua', Baskerville, 'Bookman Old Style', 'Bitstream Charter', 'Nimbus Roman No9 L', Garamond, 'Apple Garamond', 'ITC Garamond Narrow', 'New Century Schoolbook', 'Century Schoolbook', 'Century Schoolbook L', Georgia, serif !important;
  margin: 20px auto !important;
  font-size: 14px !important;
}

.heading {
  color: #FFFFFF !important;
  font-weight: normal !important;
  font-family: 'Adobe Garamond Pro', 'Palatino Linotype', Palatino, Palladio, 'URW Palladio L', 'Book Antiqua', Baskerville, 'Bookman Old Style', 'Bitstream Charter', 'Nimbus Roman No9 L', Garamond, 'Apple Garamond', 'ITC Garamond Narrow', 'New Century Schoolbook', 'Century Schoolbook', 'Century Schoolbook L', Georgia, serif !important;
  padding: 0.00 !important;
  background-color: inherit;
}

.heading_galleryindex {
  font-size: 14px !important;
}

.first {
  margin: 0.4em 0 1em !important;
}

.about {
  font-size: 12px !important;
  width: 918px !important;
}
